
/*
 * Home Menu item
 */
 
.line-menu #nav li:first-child{display:none;}

.more-albums a{
  color: #000 !important;
}

.more-albums a:hover {
  color: #000 !important;
}


pre{
	overflow: overlay;
}

.pag-last{
	width:auto!important;
	padding: 3px;
}
.wp-caption{width:auto!important;}
#line-about{
	background-color: #eee!important;
}
#line-home{
	padding: 0px!important;
}
.c-logo{
	margin-bottom:24px!important;
}
.tst{
	margin-top: -10px!important;
}
.postind{
	border:none!important;
}
.disp{
	display:none;
	}
.widget_search>.headline{
	display:none;
}	
.screen-reader-text{
	display:none;
}
#searchsubmit{
	display:none;
}
#line-page-body .line-blog .entry {
	border-bottom: 2px solid #e6e6e6;
	padding-bottom: 40px;
}
#line-page-body .line-blog {
	margin-bottom: 70px;
}
#line-page-body .line-portfolio .line-content-single-portfolio .line-meta .line-tags a:first-child{
	display:none;
}
.avatar{
	width:50px;
	height:50px;
	float:left;
}
.comment-awaiting-moderation{
	display:none;
}
.says{
	display:none;
}
#line-page-body .line-portfolio .line-list-article .team-section{
	padding-right: 10px;
}
#line-page-body .line-portfolio .line-list-article .team-section:first-child{
	padding-left: 10px;
}
.team-img{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
#line-page-body .line-portfolio .line-list-article .team-section.line-article-content{
	background:red!important;
}
.team-title{
	color: #1a1a1a!important;
}
.tm-title{
	color: #97c13f!important;
	font-size:12px;
}

.widget_categories ul li ul{
	margin-left:12px;
}
.slidewizard-controls-next{display:none!important;}
.slidewizard-controls-prev{display:none!important;}
.slidewizard-nav-bottom{display:none!important;}
.bgi_single{height:300px!important;}
.bgs_single{height:400px!important;}
/*.bgsr_single{height:400px!important;}
.bg_single{height:400px!important;}*/
.widget.widget_search form:after {
	position: relative!important;
	right: 15px!important;
	top: -38px!important;
	float: right!important;
}
.line-btn{
	height: 60px;
	line-height: 60px;
	padding: 0 70px!important;
	width:auto!important;
}

.pricing-table-wrap .line-btn{
	height: 50px;
	line-height: 50px;
	padding: 0 50px!important;
	width:auto!important;
}
.subscribe{
	width: 35%!important;
	float: right;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	border-color: #ffffff;
	background: rgba(0, 0, 0, 0.15);
	color: #ffffff;
	overflow: hidden;
}
#line-page-body #line-subscribe {
	padding: 45px 0 20px;
}
#line-subscribe .widget {
	margin-bottom: 0px!important;
}
.commentlist li ul li ul li{margin:0px!important;}
.entry-footer .line-section.line-recent-post ul li {
float: left;
padding: 0 10px;
margin-bottom: 50px;
}
.line-ava>.avatar{
width: 100px;
height: 100px;
border-radius: 50px;
margin: 0 20px 0 0;
}

.m_portfolio_padding {padding-bottom:60px;}
/*.team-media>.flexslider>.flex-direction-nav{display:none;}*/
#line-page-body .line-portfolio .line-list-article .team-section .line-article-content{background:rgba(238, 238, 238, 0.37)!important}
#line-page-body .line-portfolio .line-content-single-portfolio .line-meta .team_social a{display:block!important;}


/*== Fluid Width Video
 *=================================*/
.video-wrap {
	position:relative!important;
}

.video-wrap {
	position: relative;
	margin: 0 auto;
	width: 900px;
	max-width: 900px;
}

.video-wrap iframe {
	width: 100% !important;
	height: 100% !important;
}


#line-header {
  padding: 0px 0;
}
#line-header.line-fixed {
  background: rgba(255, 255, 255, 1);
  padding: 0px 0;
}

.line-menu {
	padding: 10px 0 7px 0;
}

.line-menu ul {
	border: solid #0000cc 0px;
	padding: 0 !important;
	margin: 0 !important;
}


#line-header .line-menu li {
  display: inline-block;
  position: relative;
  padding: 0;
	border: solid #ff0000 0px;
	margin-top: 0;
	margin-bottom: 0 !important;
}

#line-header .line-menu li a {
  color: #000;
  text-transform: uppercase;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  font-family: 'Lato', sans-serif;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 18px;
  margin: 0 0 0 0 !important;
  padding: 10px 35px 10px 35px;
	border: solid #000 0px;
}

#line-header.line-fixed .line-social {
  position: fixed;
  right: 80px;
  top: 10px;
}

#line-header .line-social a {
  text-decoration: none !important;
	font-family: 'Josefin Sans', sans-serif;
  font-size: 19px;
  color: #d0cec2;
  margin: 0 0 0 10px;
}

#line-header .line-social a:hover, #line-header .line-social a:active, #line-header .line-social a:visited {
    text-decoration: none !important; 
}


/* #line-header .line-social a:hover { color: #97c13f; } */

/*
.home-bg {
  width: 100%;  
  height: 100%;
  text-align: right;
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 8;
  background-position: right center;
  background-size: cover;
  border: solid #ff0000 0px;
}

.home-bg img {
	width: auto !important;
	height: 100%;
}
*/

/* 
.home-content {
  width: 350px;
  height: auto;
  text-align: center;
  display: inline-block;
  position: absolute;
  bottom: 150px;
  left: 50%;
  margin-left: -170px;
  z-index: 9;
  border: solid #000 0px;
}
*/

.home-content .home-logo {
	margin-bottom: 90px;
}

.home-content h1 {
  color: #000;
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 400;
  font-family: 'Lato', sans-serif;
  line-height: 34px;
  margin-bottom: 50px;
}

.home-content h1 span {
  font-weight: 700;
  font-family: 'Lato', sans-serif;
  color: #000 !important;
  text-transform: uppercase;
}

.home-content a.btn {
  margin-bottom: .5em;
  background-color: #000000;
  color: #fff;
  font-size: 19px;
  text-transform: uppercase;
  font-weight: 400;
  font-family: 'Lato', sans-serif;
  padding: 11px 34px !important;
  transition: all 0.3s ease-in-out 0s;
  line-height: 33px;
  display: inline-block;
  margin-top:0px;
}

.home-content a.btn:hover{
	background-color:#8c8c8c;
}


.home-content .listen-logos a {
	display: inline-block;
  margin-top: 20px;
}

.listen-logos img {
}

.line-content-bottom { display: none; }

#line-content-bottom {
  border-bottom: 0px solid #e6e6e6;
  background: #000;
  padding: 0;
}

.footer-menu-left .line-title { display: none; }
.footer-menu-right .line-title { display: none; }

#line-footer {
  background: #000000;
  padding: 50px 0 70px 0;
  color: #fff;
}
#line-footer .copyright {
  float: left;
  margin-top: 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
  font-family: 'Lato', sans-serif;  
}


#line-footer .footer-menu-left, #line-footer .footer-menu-right {
	width: 100%;
	margin: 0;
	margin-top: 0px;
	padding: 0px 0 0 0;
	border: solid #fff 0px;
}

#line-footer .footer-menu-left ul {
	float: left;
  margin: 0;
  padding: 0;
}
#line-footer .footer-menu-right ul {
	float: right;
  margin: 0;
  padding: 0;
}


#line-footer .footer-menu-left ul li, #line-footer .footer-menu-right ul li {
  color: #fff;
  display: inline;
  float: left;
  font-size: 13px;
  font-weight: 300;
  margin-right: 12px;
  padding: 0px 0;
}

#line-footer .footer-menu-left ul li a, #line-footer .footer-menu-right ul li a {
  color: #fff;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 400;

}

#line-footer .footer-menu-left ul li a:hover, #line-footer .footer-menu-right ul li a:hover {
  color: #fff;
  text-transform: uppercase;
}

#line-footer .footer-menu-left ul li:after {
display: inline;
content: " ";
padding: 0 6px 0 6px;
}

#line-footer .footer-menu-left ul li:last-child:after {
display: none;
}

#line-footer .footer-menu-right ul li:after {
display: inline;
content: "/";
padding: 0 1px 0 10px;
}

#line-footer .footer-menu-right ul li:last-child:after {
display: none;
}



.line-filter { display: none; }

#line-page-body .line-section {
  padding-top: 0;
  padding: 70px 0 80px 0;
}

#line-page-body .line-title {
  text-transform: uppercase;
  font-weight: 400;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 57px; 
  margin-bottom: 50px;
}

#line-page-body .line-portfolio .line-list-article .team-section .line-thumb {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}

#line-blog {
	background: #000;	
	/* display: none; */
}

#line-page-body .line-recent-post .line-title { background: #000; }

#line-page-body .line-recent-post .line-title { color: #fff; }

#line-page-body .line-recent-post .entry .entry-header .entry-title { text-transform: none; }

#line-page-body .line-recent-post .line-entry-wrap { display: none; }

#line-page-body .line-recent-post .line-thumb {
  background: #000000;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  border-radius: 0px !important;
  height:400px;
	width: 100% !important;
}

#line-page-body .line-recent-post .line-thumb img {
	width: 100% !important;
  height: 400px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}


.flex-direction-nav a.flex-prev,
.flex-direction-nav a.flex-next {
	  position: absolute;
	  top: 45%;
	  z-index: 99;
    display: block;
    font-size: 80px; 
    color: #fff;  
}
.flex-direction-nav a.flex-prev {
    left: -50px;
		/*background: url(http://qfacility.es/wp-content/uploads/2016/05/004656-black-white-pearl-icon-arrows-arrowhead-solid-right-e1462177003191.png);    */
}
.flex-direction-nav a.flex-next {
    right: -40px;
		/*background: url(http://qfacility.es/wp-content/uploads/2016/04/004656-black-white-pearl-icon-arrows-arrowhead-solid-right-e1462176942789.png);    */
}

.line-carousel {
	/*border: solid #ff0000 1px !important;*/
}

.line-carousel ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
}

.line-carousel ul li {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
}



.line-carousel:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: -50px;
}
.line-carousel:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.line-carousel:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: -40px;
}
.line-carousel:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0.2 !important;
  filter: alpha(opacity=20);
  cursor: default;
  z-index: -1;
}


#line-video {
	background: #057e55;
}

#line-video .line-title {
	color: #fff;
}








.tour-wrap {
	padding: 0px !important;
}


#line-tour {
	background: #fff;	
}



.bit-widget-container { border: solid #fff 1px;}


#bit-events table {
  border: 0 !important;
  border-collapse: collapse !important;;
  border-spacing: 0 !important;;
}

#bit-events {
  position: relative;
  border: dashed #000 0px !important;
  text-align: center !important;
  width: 80% !important;
  margin: 0 auto !important;
  
}
#bit-events .bit-events {
  border: solid #ff0000 0px !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;	
  width: 100% !important;
}

#bit-events .bit-events tr td, #bit-events .bit-events tr th {
  border: 0 !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;	
}

#bit-events .bit-share-links a {
	margin-left: 5px !important;
}

#bit-events .bit-track-artist-header {
	border: solid #ff0000 0px !important;
	display: none !important;	
}

#bit-events .bit-description-links, #bit-events .bit-artist-event-link, #bit-events .bit-rsvp {
	display: none !important;
}

#bit-events .bit-header { display: none; }
#bit-events .bit-events { margin-top: 30px; }

#bit-events .bit-date { width: 15% !important; }
#bit-events .bit-venue { width: 45% !important; }
#bit-events .bit-location { width: 30% !important; }
#bit-events .bit-tickets { width: 10% !important; }


#bit-events .bit-events tr td {
	border-bottom: solid #eee 1px !important;
	padding: 7px 0 10px 0 !important;
}
#bit-events .bit-events tr th {
	border-bottom: solid #eee 1px !important;
	padding: 7px 0 10px 0 !important;
}

#bit-events .bit-events tr td, #bit-events .bit-events tr td a {
	font-size: 15px !important;
  font-family: 'Josefin Sans', sans-serif !important;
  font-family: 'Lato', sans-serif !important;
}
#bit-events .bit-events tr th, #bit-events .bit-events tr th a {
	font-size: 16px !important;
  font-family: 'Josefin Sans', sans-serif !important;
  font-family: 'Lato', sans-serif !important;
}

#bit-events a.bit-buy-tix {
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 16px;
  padding: 7px 15px 7px 15px;
	border: solid #000 0px;	
	background: #000;
	text-decoration: none;
}

#bit-events a.bit-buy-tix:hover {
	background: #ccc;
	text-decoration: none;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;	
}



#line-page-body #line-work.line-section {
  padding-top: 0;
  padding: 70px 0 0 0;
}

#line-work {
	padding: 60px 0 0px 0;
	background: #fbdbdc;
}

.more-wrapper {
	text-align: center;
}

.more-wrapper a {
  color: #000;
  text-transform: uppercase;
  font-weight: 400;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 60px;
  text-decoration: none !important;
}
.more-wrapper a:hover, .more-wrapper a:active .more-wrapper a:visted{
  text-decoration: none !important;
  color: #000 !important;
}

.more-wrapper a span i {
  font-size: 45px;
}

.music-row {
	border: solid #ff0000 0px;
	margin-top: 50px;
	background: #fff;
	padding: 90px 0 50px 0;
	display: block;
}

.collaboration-row {
	border: solid #ff0000 0px;
	margin-top: 0;
	background: #ede9e8;
	padding: 70px 0 50px 0;
	display: block;
}

.collaboration-row h2.line-title {
	padding-bottom: 30px;
}

.album-wrapper {
	margin-bottom: 22px;
}

.music-img {
	text-align: left;
}

/*
.music-img img {
	width: 75%;
}
*/

.music-title {
  color: #000;
  text-transform: uppercase;
  font-weight: 600;
  font-family: 'Lato', sans-serif !important;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 17px;
  padding: 7px 0px 0px 0px;
	text-align: left;	
}

.music-date {
  color: #000;
  text-transform: uppercase;
  font-weight: 400;
  font-family: 'Lato', sans-serif !important;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 17px;
  padding: 0px 0px 7px 0px;
	text-align: left;		
}

.purchase-url {
	text-align: left;
}
.purchase-url a {
	display: inline-block;
	margin-top: 0px;
	margin-right: 10px;
}
.music-row .purchase-url a img, .collaboration-row .purchase-url a img {
	width: 80px;
}

.featured-music-row {
  padding-top: 50px;
  border: solid #000 0px;
}

.featured-music-row-single {
	padding: 60px 0 90px 0;
}

.featured-music-row .music-img img {
  width: 88%;
}

.featured-music-row .music-title {
  font-size: 42px;
  padding-left: 10px;
}
.featured-music-row .music-date {
  font-size: 39px;
  padding-left: 10px;
}


@media only screen and (max-width: 1024px) {

  #line-header .line-menu {
    right: -200px;
    width: 200px;
    background: #fff;
    border-left: 0px solid #ffffff;
    z-index: 9999;
  }

  /*
	#line-header.line-fixed {		
  	border: solid #ff0000 1px;
  	height: 55px;
	}
  */

  #line-header .line-menu li.parent .sub-menu li a {
    color: #000;
  }

	#line-header.line-fixed .line-social {		
  	top: 10px;
  	right: 64px; 
  	margin: auto 0;  	
  	/*border: solid #ff0000 1px;*/
	}

  /*
	.home-content {
	  width: 400px;
	  bottom: 90px;
	  left: 50%;
	  margin-left: -200px;
	}
  */
	
	.home-content .home-logo {
		margin-bottom: 45px;
	}
	
	.home-content .home-logo img {
		max-width: 140px;
	}
	
	.home-content h1 {
	  margin-bottom: 30px;
	}
	.home-content .listen-logos a {
	  margin-top: 10px;
	}
}

@media only screen and (max-width: 992px) {


  /*
	.home-bg img {
		height: 100%;
	  -moz-opacity: 0.4;
	  -khtml-opacity: 0.4;
	  -webkit-opacity: 0.4;
	  opacity: 0.4;
	  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	  filter: alpha(opacity=40);	
	}
  */
	
  /*
	.home-content {
	  width: 100%;
	  bottom: 20px;
	  left: 0;
	  margin-left: 0;
	}
  */
	
	.home-content .home-logo {
		margin-bottom: 45px;
	}
	
	.home-content .home-logo img {
		max-width: 130px;
	}
		
	.home-content h1 {
	  font-size: 21px;
	  line-height: 26px;
	  margin-bottom: 20px;
	}
	
	.home-content a.btn {
	  font-size: 19px;
	  padding: 10px 34px !important;
	  line-height: 28px;
	  margin-top:0px;
	}
	
	
	.home-content .listen-logos a {
	  margin-top: 20px;
	}

	/*== Fluid Width Video
	 *=================================*/
	.video-wrap {
		width: 90%;
		/*height: 188px !important;*/
	}

	#bit-events {
	  width: 90% !important;	  
	}

	#bit-events .bit-date { width: 15% !important; }
	#bit-events .bit-venue { width: 42% !important; }
	#bit-events .bit-location { width: 28% !important; }
	#bit-events .bit-tickets { width: 15% !important; }

	.music-title {
	  font-size: 15px;
	  padding: 7px 0px 0px 0px;
	}
	
	.music-date {
	  font-size: 15px;
	  padding: 0px 0px 7px 0px;
	}
	
	.purchase-url a {
		margin-right: 5px;
	}

	.music-row, .collaboration-row {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.music-row .container, .collaboration-row .container {
		width: 95%;
	}

	.music-row .purchase-url a img, .collaboration-row .purchase-url a img {
		width: 50px;
	}

	.featured-music-row .music-title {
	  font-size: 33px;
	}
	.featured-music-row .music-date {
	  font-size: 29px;
	}

	.featured-music-row .purchase-url a img {
		width: 90px;
	}
	

}


@media only screen and (max-width: 768px) {

  /*
	.home-bg img {
		height: 100%;
	  -moz-opacity: 0.4;
	  -khtml-opacity: 0.4;
	  -webkit-opacity: 0.4;
	  opacity: 0.4;
	  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	  filter: alpha(opacity=40);	
	}
  */
	
  /*
	.home-content {
	  width: 100%;
	  bottom: 70px;
	  left: 0;
	  margin-left: 0;
	}
  */
	
	.home-content .home-logo {
		margin-bottom: 20px;
	}
	
	.home-content .home-logo img {
		max-width: 110px;
	}
		
	.home-content h1 {
	  font-size: 21px;
	  line-height: 26px;
	  margin-bottom: 20px;
	}
	
	.home-content a.btn {
	  font-size: 16px;
	  padding: 7px 34px !important;
	  line-height: 24px;
	  margin-top:0px;
	}
	
	.home-content .listen-logos a {
	  margin-top: 0px;
	}

	#line-footer {
	  padding: 30px 0 30px 0;
	}

	#line-footer .line-wrap {
		padding: 0 !important;
	}

	#line-footer .copyright {
	  float: none;
	  width: 100%;
	  font-size: 11px;
	}
	
	#line-footer .footer-menu-left ul {
		float: none;
	  margin: 0;
	  padding: 0;
	  margin-top: 12px;
	}
	#line-footer .footer-menu-right ul {
		float: none;
	  margin: 0;
	  padding: 0;
	  margin-top: 12px;
	}
	
	#line-footer .footer-menu-left ul li, #line-footer .footer-menu-right ul li {
	  display: block;
	  width: 100%;
	  font-size: 11px;
	  margin-right: 0px;
	  padding: 0 !important;
	  margin: 0;
	  margin-bottom: 3px;	  
	}

	#line-footer .footer-menu-left ul li a, #line-footer .footer-menu-right ul li a {
	  padding: 0;
	}

	#line-footer .footer-menu-right ul li:after {
	display: inline;
	content: "";
	padding: 0 1px 0 10px;
	}


	.video-wrap {
		width: 90%;
		/*height: 188px !important;*/
	}

	#bit-events {
	  width: 90% !important;	  
	}

	#bit-events .bit-location {		
		display: none !important;
	}

	#bit-events .bit-date { width: 19% !important; }
	#bit-events .bit-venue { width: 61% !important; }
	#bit-events .bit-location { width: 1% !important; }
	#bit-events .bit-tickets { width: 19% !important; }

	#bit-events .bit-events tr td, #bit-events .bit-events tr td a {
		font-size: 14px !important;
	}
	#bit-events .bit-events tr th, #bit-events .bit-events tr th a {
		font-size: 15px !important;
	}

	#bit-events .bit-events  tr td a.bit-buy-tix {
	  font-size: 12px !important;
	  padding: 5px 9px 5px 9px;
	}



	#line-footer {
	  padding: 30px 20px 30px 20px;
	}

	#line-footer .line-wrap .line-column.line6 {
	  float: none;
	  display: block;
	  width: 100% !important;
	}

	#line-footer .copyright {
	  float: none;
	  font-size: 12px;
	}
	
	#line-footer .footer-menu-left ul {
	  display: block;
		float: none;
	  width: 100%;
	  margin: 0;
	  margin-top: 12px;
	}
	#line-footer .footer-menu-right ul {
	  display: block;
		float: none;
	  width: 100%;
	  margin: 0;
	  margin-top: 12px;
	}
	
	#line-footer .footer-menu-left ul li, #line-footer .footer-menu-right ul li {
	  display: block;
	  width: 100%;
	  font-size: 12px;
	  margin-right: 0px;
	  margin: 0;
	  margin-bottom: 3px;	  
	}

	#line-footer .footer-menu-left ul li a, #line-footer .footer-menu-right ul li a {
	  padding: 0;
	}

	#line-footer .footer-menu-right ul li:after {
	display: inline;
	content: "";
	padding: 0 1px 0 10px;
	}


	#line-page-body .line-recent-post .line-thumb {
	  height: auto;
		width: auto !important;
	}
	
	#line-page-body .line-recent-post .line-thumb img {
	  height: auto;
		width: auto !important;
	}

	.music-title {
	  font-size: 16px;
	  padding: 7px 0px 0px 0px;
	}
	
	.music-date {
	  font-size: 16px;
	  padding: 0px 0px 7px 0px;
	}
	
	.purchase-url a {
		margin-right: 5px;
	}

	.music-row, .collaboration-row {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.music-row .container, .collaboration-row .container {
		width: 90%;
	}

	.music-row .purchase-url a img, .collaboration-row .purchase-url a img {
		width: 70px;
	}

	.featured-music-row .music-title {
	  font-size: 32px;
	}
	.featured-music-row .music-date {
	  font-size: 28px;
	}

	.featured-music-row .purchase-url a img {
		width: 80px;
	}

	.featured-music-row {
	  padding-top: 0px;
	}
	
	.featured-music-row-single {
		padding: 0px 0 0px 0;
	}


}

@media only screen and (max-width: 568px) {

	#line-header.line-fixed .line-social {		
  	top: 14px;
  	right: 64px; 
  	margin: auto 0;  	
  	/*border: solid #ff0000 1px;*/
	}

  /*
	.home-bg img {
		height: 100%;
	  -moz-opacity: 0.4;
	  -khtml-opacity: 0.4;
	  -webkit-opacity: 0.4;
	  opacity: 0.4;
	  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	  filter: alpha(opacity=40);	
	}
  */
	
  /*
	.home-content {
	  width: 100%;
	  bottom: 70px;
	  left: 0;
	  margin-left: 0;
	}
  */
	
	.home-content .home-logo {
		margin-bottom: 20px;
	}
	
	.home-content .home-logo img {
		max-width: 110px;
	}
	
	
	.home-content h1 {
	  font-size: 21px;
	  line-height: 26px;
	  margin-bottom: 20px;
	}
	
	.home-content a.btn {
	  font-size: 16px;
	  padding: 7px 34px !important;
	  line-height: 24px;
	  margin-top:0px;
	}
	
	
	.home-content .listen-logos a {
	  margin-top: 0px;
	}

	#line-footer {
	  padding: 30px 0 30px 0;
	}

	#line-footer .line-wrap {
		padding: 0 !important;
	}

	#line-footer .copyright {
	  float: none;
	  width: 100%;
	  font-size: 11px;
	}
	
	#line-footer .footer-menu-left ul {
		float: none;
	  margin: 0;
	  padding: 0;
	  margin-top: 12px;
	}
	#line-footer .footer-menu-right ul {
		float: none;
	  margin: 0;
	  padding: 0;
	  margin-top: 12px;
	}
	
	#line-footer .footer-menu-left ul li, #line-footer .footer-menu-right ul li {
	  display: block;
	  width: 100%;
	  font-size: 11px;
	  margin-right: 0px;
	  padding: 0 !important;
	  margin: 0;
	  margin-bottom: 3px;	  
	}

	#line-footer .footer-menu-left ul li a, #line-footer .footer-menu-right ul li a {
	  padding: 0;
	}

	#line-footer .footer-menu-right ul li:after {
	display: inline;
	content: "";
	padding: 0 1px 0 10px;
	}

	/*== Fluid Width Video
	 *=================================*/
	.video-wrap {
		width: 90%;
		/*height: 188px !important;*/
	}
	
	#line-page-body .line-recent-post .line-thumb {
	  height: auto;
		width: 100% !important;
	}
	
	#line-page-body .line-recent-post .line-thumb img {
		width: 100% !important;
	  height: auto;
	}

	#bit-events {
	  width: 100% !important;	  
	}

	#bit-events .bit-location {		
		display: none !important;
	}

	#bit-events .bit-date { width: 18% !important; }
	#bit-events .bit-venue { width: 59% !important; }
	#bit-events .bit-location { width: 1% !important; }
	#bit-events .bit-tickets { width: 22% !important; }

	#bit-events .bit-events tr td, #bit-events .bit-events tr td a {
		font-size: 13px !important;
	}
	#bit-events .bit-events tr th, #bit-events .bit-events tr th a {
		font-size: 14px !important;
	}

	#bit-events .bit-events  tr td a.bit-buy-tix {
	  font-size: 11px !important;
	  padding: 3px 7px 3px 7px;
	}
	
	#line-page-body .line-section {
	  padding-top: 0;
	  padding: 40px 0 30px 0;
	}
	
	#line-page-body .line-title {
	  font-size: 35px; 
	  margin-bottom: 30px;
	}

	.album-wrapper {
		height: 290px;
		overflow: hidden;
	}

	.more-wrapper a span i {
	  font-size: 35px;
	}

	.music-img img {
		width: 100%;
	}
	
	.music-title {
	  font-size: 15px;
	  padding: 7px 0px 0px 0px;
	}
	
	.music-date {
	  font-size: 15px;
	  padding: 0px 0px 7px 0px;
	}
	
	.purchase-url a {
		margin-right: 5px;
	}
	.music-row .purchase-url a img, .collaboration-row .purchase-url a img {
		width: 50px;
	}

	.featured-music-row .purchase-url a img {
		width: 90px;
	}
	
	.featured-music-row {
	  padding-top: 0px;
	  border: solid #000 0px;
	}
	
	.featured-music-row-single {
		padding: 0px 0 0px 0;
	}
	
	.featured-music-row .music-img img {
	  width: 100%;
	}
	
	.featured-music-row .music-title {
	  font-size: 28px;
	  padding-left: 0px;
	}
	.featured-music-row .music-date {
	  font-size: 25px;
	  padding-left: 0px;
	}




}

@media only screen and (max-width: 460px) {

	.album-wrapper {
		height: auto;
		overflow: visible;
	}

	.featured-music-row .col-xs-offset-1.col-xs-5 {
		width: 100%;
		margin: 0;
	}

	.featured-music-row .col-xs-5 {
	}

	.featured-music-row .col-xs-6 {
		width: 100%;
	}

	.music-row .col-xs-6 {
		width: 100%;
	}

	.collaboration-row .col-xs-6 {
		width: 100%;
	}

	.more-wrapper a span i {
	  font-size: 35px;
	}

	.music-img img {
		width: 100%;
	}
	
	.music-title {
	  font-size: 15px;
	  padding: 7px 0px 0px 0px;
	}
	
	.music-date {
	  font-size: 15px;
	  padding: 0px 0px 7px 0px;
	}
	
	.purchase-url a {
		margin-right: 5px;
	}
	.music-row .purchase-url a img, .collaboration-row .purchase-url a img {
		width: 80px;
	}

	.featured-music-row .purchase-url a img {
		width: 80px;
	}
	
	.featured-music-row {
	  padding-top: 0px;
	  border: solid #000 0px;
	}
	
	.featured-music-row-single {
		padding: 0px 0 0px 0;
	}
	
	.featured-music-row .music-img img {
	  width: 100%;
	}
	
	.featured-music-row .music-title {
	  font-size: 28px;
	  padding-left: 0px;
	}
	.featured-music-row .music-date {
	  font-size: 25px;
	  padding-left: 0px;
	}

}


/*
 * Edits by Trevor Kerr / The New Beat – January 13–17, 2017
 */

body { width: 100%; }

.line-scroll-btn,
.ytp-title { display: none !important; }

/*
 * Header
 */

#line-header {
  z-index: 1000;
  height: 42px;
}

/* Logo */

.line-logo {

  /* Note: perhaps not enough contrast in light weight font-weight: 300; */
  font-size: 18px;
  line-height: 48px;
  font-family: 'Josefin Sans', sans-serif;
  text-transform: uppercase;
}

#line-header.line-fixed .line-logo { top: 0; }

.line-logo a {
  color: #d0cec2;
  text-decoration: none !important;
}

.line-menu { padding: 0; }

#line-header .line-menu li a {
  display: inline-block;
  padding: 0 35px;
  line-height: 48px;
}

.line-logo a:hover,
#line-header .line-menu li a:hover,
#line-header .line-menu li a:active,
#line-header .line-menu li a:focus,
#line-header .line-menu li:hover a,
#line-header .line-menu li:active a,
#line-header .line-menu li.current-menu-item a,
#line-header .line-menu > ul > li > a:active {
  color: black !important;
  text-decoration: none;
}

/* Social icons */

#line-header .line-social { display: none; }
#line-header.line-fixed .line-social { top: 9px; }

@media only screen and (min-width: 768px) {
  #line-header .line-social { display: block; }
}

#line-header .line-social a:hover {
  color: black;
  text-decoration: none;
}

/* Navicon */

#line-header.line-fixed .line-icon-menu,
#line-header.line-fixed .line-icon-menu-x { top: 0; }

/*
 * Cover frame
 */

.cover-frame { min-height: 100vh; }

.home-content {
  position: relative;
  z-index: 2;
  top: 50%;
  opacity: 0;
  transition: opacity .5s ease-in .2s;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.home-content.has-loaded { opacity: 1; }

/* Background */

.home-bg {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  opacity: 0;
  transition: opacity .5s ease-in;
}

.home-bg.has-loaded { opacity: .4; }

@media only screen and (min-width: 1024px) {
  .home-bg.has-loaded { opacity: 1; }
}

/* Listen icons */

.listen-logos {
  white-space: nowrap;
  transform: scale(.66);
}

.listen-logos a {
  opacity: .45;
  transition: opacity .15s linear;
}

.listen-logos a:hover { opacity: 1; }

@media only screen and (min-width: 768px) {
  .listen-logos { transform: scale(1); }
}

/*
 * Newsletter sign-up form
 */

.newsletter-sign-up-form {
  padding: 70px 0 60px 0;
  background-color: black;
  text-align: center;
}

.newsletter-sign-up-form .line-title {
  margin: 0 auto !important;
  margin-bottom: .75em !important;
  max-width: 90%;
  font-size: 36px !important;
  color: white;
}

.newsletter-sign-up-form .email-field {
  display: block;
  margin: 0 auto 2em;
  width: 90%;
  max-width: 400px;
  background: none;
  border: 1px solid white;
  border-color: white !important;
  border-radius: 0;
  text-align: center;
  font-size: 16px;
  font-family: 'Josefin Sans', sans-serif;
  color: white;
}

.newsletter-sign-up-form .submit-button {
  display: block;
  margin: 0 auto;
  background-color: white;
  border-radius: 0;
  font-size: 16px;
  font-family: 'Josefin Sans', sans-serif;
  color: black;
  text-transform: uppercase;
}

.newsletter-sign-up-form .submit-button:hover {
  background-color: #e79cc4;
  color: white;
}

/*
 * Music
 */

#line-work {
  width: 100%;
  width: 100vw;
  overflow-x: hidden;
}

#line-work .line-title { white-space: nowrap; }

.more-wrapper a:hover,
.more-wrapper a:active { color: black !important; }

/* see theme.js for how these rows are expandable / collapsable */
.music-row,
.collaboration-row { display: none; }

.more-collaborations { display: none; }

.featured-music-row .music-date + .purchase-url a,
.purchase-url a {
  opacity: .45;
  transition: opacity .15s linear;
}

.featured-music-row .music-date + .purchase-url a:hover,
.purchase-url a:hover { opacity: 1; }

/*
 * News
 */

.recent-post-carousel .slide-content {
  position: relative;

  /* Note: using the intrinsic ratio method to ensure 1:1 aspect ratio */
  padding-bottom: 100%;
  width: 100%;
  height: 0 !important;
  overflow: hidden;
}

.recent-post-carousel .slide-content img {
  padding: 1em;
  width: 100%;
  max-width: none;
}


.iframe-video-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.iframe-video-container {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.iframe-video-container {
  padding-bottom: 75%;
}
 
.iframe-video-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* Note: using the ghost centering method to absolutely center captions with responsive overflowing to multiple lines of text. */

.slide-title,
.slide-title a,
.slide-title a:before,
.title-text-wrapper {
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

/* Overlay */

.slide-title a:before {
  content: '';
  background-color: black;
  opacity: .6;
  transition: opacity .15s linear;
}

.slide-title a:hover:before { opacity: 0; }

/* Caption */

.title-text-wrapper { text-align: center; }

.title-text-wrapper:before {
  content: '';
  display: inline-block;
  margin-right: -.25em;
  height: 100%;
  vertical-align: middle;   
}

.title-text {
  display: inline-block;
  vertical-align: middle;
  max-width: 85%;
  font-size: 1.5em;
  font-family: 'Josefin Sans', sans-serif;
  color: white;
  text-shadow: 0 1px 0 rgba(0,0,0,.25);
  text-transform: uppercase;
}

@media only screen and (min-width: 768px) {
  .title-text { font-size: 2em; }
}

/* Slide navigation */

.slick-prev,
.slick-next {
  z-index: 100;
  top: 50%;
  width: 44px;
  height: 44px;
  background-size: 28px;
  border-radius: 50%;
  opacity: .5;
  transition: opacity .15s linear;
}

.slick-prev {
  left: 0;
  background: white url('../imges/icon-chevron-left.svg') center center no-repeat !important;
  transform: translate(-25%, -50%);
}

.slick-next {
  right: 0;
  background: white url('../imges/icon-chevron-right.svg') center center no-repeat !important;
  transform: translate(25%, -50%);
}

.slick-prev:before,
.slick-next:before {
  content: '' !important;
  display: none !important;
}

@media only screen and (min-width: 768px) {
  .slick-prev { transform: translate(-100%, -50%); }
  .slick-next { transform: translate(100%, -50%); }

  .slick-prev:hover,
  .slick-next:hover { opacity: 1; }
}

/*
 * Pop-ups
 */

.fancybox-outer { background-color: #4e4e4c; }

#single-post {
  padding: 1em;
  font-family: 'Josefin Sans', sans-serif;
}

@media only screen and (min-width: 768px) {
  #single-post { padding: 2em; }
}

#single-post .bp-post-date {
  margin-bottom: 1em;
  font-weight: 600;
  font-size: 1em;
  color #ccc;
  text-transform: uppercase;
}

#single-post .bp-post-title,
#single-post .bp-post-content h1 {
  margin-bottom: .5em;
  font-size: 30px;
  text-transform: uppercase;
}

#single-post .bp-post-title { color: #e79cc4; }
#single-post .bp-post-content h1 { color: white; }

/* WYSIWYG styles */

#single-post .bp-post-content h2 {
  font-weight: 600;
  font-size: 22px;
  color: #ccc;
  text-transform: uppercase;
}

#single-post .bp-post-content h3 {
  font-weight: 600;
  font-size: 18px;
  color: #ccc;
  text-transform: uppercase;
}

#single-post .bp-post-content p,
#single-post .bp-post-content li {
  font-weight: 600;
  font-size: 15px;
  line-height: 1.6;
  color: white;
}

#single-post .bp-post-content a,
#single-post .bp-post-content a:hover,
#single-post .bp-post-content a:active { color: #e79cc4; }

#single-post .bp-post-content a:hover { text-decoration: underline; }

#single-post .bp-post-content ul,
#single-post .bp-post-content ol, { margin: 2em; }

#single-post .bp-post-content ul { list-style-type: disc; }
#single-post .bp-post-content ol { list-style-type: lower-roman; }

#single-post .bp-post-content img {
  max-width: 100%;
  height: auto;
}

#single-post .bp-post-content blockquote {
  background: #5d5d5d;
  border-left-width: 0;
}

#single-post .bp-post-content blockquote:after {
  content: none !important;
  display: none !important;
}

#single-post .bp-post-content table,
#single-post .bp-post-content td {
  border-color: #5d5d5d;;
}

#single-post .bp-post-content td {
  padding: 6px;
  font-weight: 600;
}

#single-post .bp-post-content img.alignleft { margin: 0 20px 20px 0; }
#single-post .bp-post-content img.alignright { margin: 0 0 20px 20px; } 

/* Close button */

.fancybox-close {
  position: absolute;
  top: -22px;
  right: -22px;
  width: 44px;
  height: 44px;
  background-color: white;
  background-image: url('../imges/icon-close.svg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 28px;
  border-radius: 50%;
  cursor: pointer;
  z-index: 8040;
}

/*
 * Tour
 */

#bit-events a,
#bit-events a:hover { color: #e79cc4; }

/*
 * Footer
 */

@media only screen and (min-width: 768px) {
  #line-footer .footer-menu-right ul,
  #line-footer .footer-menu-right ul li {
    float: none;
    text-align: right;
  }
}

#line-footer .copyright,
#menu-footer-left a,
#menu-footer-right a,
#menu-footer-right-2 a {
  font-size: 12px;
  font-weight: 600 !important;
  font-family: sans-serif;
}

#menu-footer-left a,
#menu-footer-right-2 a {
  font-size: 10px;
  color: #bdbdbd !important;
}

#menu-footer-right-2 a { text-transform: none !important; }

